:root {
    /* --main-theme-clr: #CA1551; */
    --main-theme-clr: #EB134D;
    --primary-clr: #FFE5D9;
    --secondary-clr: #FB4D3D;
    --clr-white: #fff;
    --clr-dark: #1f1f1f;
    --clr-grey: #444444;
    --stylish-font: 'Pacifico', cursive;
}

html {
    font-size: 62.5%;
}

.main-heading {
    font-size: 3.4rem;
    font-family: var(--stylish-font);
    color: var(--main-theme-clr);
    font-weight: 100;
    margin-top: 5.0rem;
    text-align: center;
}

.menu-page-slider {
    display: none;
    width: 100%;
    height: 50vh;
    margin-top: 5rem;
    margin-bottom: 2rem;
}

.menu-page-slider .swiper::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    top: 100%;
    left: -50%;
    transform-origin: right;
    transform: skewY(0deg);
    z-index: 999;
}

.menu-page-slider .swiper::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    top: 100%;
    right: -50%;
    transform-origin: left;
    transform: skewY(0deg);
    z-index: 99999;
}

.swiper-slide .item-1 {
    background: url(../assets/product/sprinkle-cone.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-slide .item-2 {
    background: url(../assets/product/strawberry-tea.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-slide .item-3 {
    background: url(../assets/product/float.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-slide .item-4 {
    background: url(../assets/product/sugar.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-slide .item-5 {
    background: url(../assets/product/mango-smoothie.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-slide .item-6 {
    background: url(../assets/product/oreo-shake.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-slide .item-7 {
    background: url(../assets/product/rainbow-ice.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-slide .item-8 {
    background: url(../assets/product/shake.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.menu-slider-container {
    width: 100%;
    height: auto;
    padding: 1.0rem 6.0rem;
}

.menu-slider-container .img-fluid {
    max-width: 100%;
    height: 30.0rem;
    object-fit: cover;
    object-position: center;
}

.menu-slider-container .slider-btn-container {
    display: flex;
    gap: .6rem;
    justify-content: flex-end;
}

.menu-slider-container .slider-btn {
    background: var(--secondary-clr);
    border: none;
    padding: 1rem 2rem;
    margin-top: 2rem;
}

.menu-slider-container .slider-btn:hover {
    background: var(--main-theme-clr);
}

.menu-slider-container .slider-btn:focus {
    background: var(--main-theme-clr);
    border: none;
}

.menu-slider-container .slider-btn i {
    font-size: 1.8rem;
}

.full-menu-container {
    display: flex;
    justify-content: flex-start;
    margin-left: 5rem;
    margin-bottom: 4rem;
}

.full-menu-container .item .item-heading {
    font-size: 2.3rem;
    margin-top: 3rem;
    margin-bottom: 2rem;
    font-family: var(--stylish-font);
    color: var(--secondary-clr);
}

.full-menu-container .item ul li {
    font-size: 1.8rem;
    color: var(--clr-grey);
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0rem !important;
}

ol,
ul {
    padding-left: 0rem !important;
}

@media (max-width:600px) {
    .slider-for-desktop {
        display: none;
    }

    .menu-page-slider {
        display: block;
        width: 100%;
        height: 50vh;
        margin-top: 5rem;
        margin-bottom: 2rem;
    }
}


@media (max-width:425px) {
    html {
        font-size: 52%;
    }

    .menu-slider-container {
        width: 100%;
        height: auto;
        padding: 0rem 2rem;
    }

    .full-menu-container {
        padding: 0rem 1rem;
    }

    .full-menu-container {
        display: flex;
        justify-content: flex-start;
        margin-left: 2rem;
        margin-bottom: 4rem;
    }
}

@media (max-width:320px) {
    html {
        font-size: 50%;
    }

    .menu-slider-container {
        width: 100%;
        height: auto;
        padding: 0rem 0rem;
    }

    .full-menu-container {}
}